/**	© 2010 CMS Sputnik Team	*/
/* Основа */
body, html {width: 100%;height: 100%;}
body, th, td {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 14px;color: #010101;line-height: 150%;}
body, form, object, h1, h2, h3, h4, h5, h6, p {margin: 0;padding: 0;}
img, table {border: none;}
table {border-collapse: collapse;}
table td {padding: 0;}
small {font-size: 11px;}
a {color: #010101;}
a:link, a:active, a:visited {text-decoration: underline;}
a:hover {text-decoration: none;}
input, textarea {margin: 0;}



/* Заголовки */

.breds {color:#3aada9;font-size:12px;margin:0 0px 10px 140px;z-index:5;position:relative;}
.breds a {color: grey;}
.breds a:hover {text-decoration:none;}

h1, h1 a, h2, h3, h2 a, h3 a {font-style:italic;color:#000;font-weight:bold;text-transform:uppercase;font-family: Tahoma, sans-serif;padding:0 0 10px 0;}
h1 {font-size:18px;}
h2 {font-size:16px;}
h3 {font-size: 14px;}
.table_class1 {width: 100%;}
.table_class1 td {padding: 5px;border: 1px solid black;}
.table_class2 {}
.table_class2 td {padding: 5px;border-bottom: 1px dashed;text-align: center;}
.imgl{float:left;margin:0px 10px 10px 0px;}
.imgr{float:right;margin:0px 0px 10px 10px;}
.bold {font-weight:bold;}

.bod {background: url('img/bg.jpg') repeat-x top center;height:100%;}


.wrapper {padding:0;min-height:100%;width: 100%;margin: 0px auto 0 auto;}
header {z-index:2;position:relative;display:block;text-align:left;width:1024px;height:294px;margin:0 auto;background: url('img/head.png') no-repeat top center;}



main {display:block;text-align:left;width:1024px;clear:both;margin:0px auto 0 auto;padding:0 0 100px 0;}
footer {display:block;text-align:left;background: url('img/footer.jpg') repeat-x center center;padding:0px;height:95px;position:relative;width: 100%;margin: -95px auto 0 auto;}
.footer {background: url('img/footer2.jpg') no-repeat center center;padding:0px;height:95px;position:relative;width: 1024px;margin: 0px auto 0 auto;}

.uslugi {height:270px;width:100%;background:#f3f7f6 url('img/polosa.jpg') no-repeat center bottom;position:relative;margin:-25px 0 0 0;z-index:1;}
.uslugi2 {padding:45px 0 0 0;margin:0px auto 0 auto;width:1024px;}
.uslugi2 a:hover {text-decoration:underline!important;}
.usluga1 {color:#fff;text-decoration:none!important;line-height:17px;font-size:14px;text-shadow:0px 1px 1px #000;text-align:center;margin:0 30px 0 180px;float:left;width:203px;padding:120px 0 0 0;height:84px;background:url('img/usl1.jpg') no-repeat;}
.usluga2 {color:#fff;text-decoration:none!important;line-height:17px;font-size:14px;text-shadow:0px 1px 1px #000;text-align:center;margin:0 30px 0 0;float:left;width:203px;padding:120px 0 0 0;height:84px;background:url('img/usl2.jpg') no-repeat;}
.usluga3 {color:#fff;text-decoration:none!important;line-height:17px;font-size:14px;text-shadow:0px 1px 1px #000;text-align:center;float:left;width:203px;padding:120px 0 0 0;height:84px;background:url('img/usl3.jpg') no-repeat;}


.logo {position:absolute;top:0;left:50%;margin:0 0 0 -261px;}
.lang {position:absolute;left:45px;top:20px;}
.rus {text-shadow:0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10);padding:0 0 0 0px;color:#2a3940;font-size:13px;display:block;float:left;}
.rus img {display:blocl;float:left;margin:2px 5px 0 0;-moz-box-shadow: 0 0 20px rgba(255,255,255,1), 0 0 20px rgba(255,255,255,1);-webkit-box-shadow: 0 0 20px rgba(255,255,255,1), 0 0 20px rgba(255,255,255,1);box-shadow: 0 0 20px rgba(255,255,255,1), 0 0 20px rgba(255,255,255,1);}
.eng {text-shadow:0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10);padding:0 0 0 0px;color:#2a3940;font-size:13px;display:block;float:left;margin:0 0 0 10px;}
.eng img {display:blocl;float:left;margin:2px 5px 0 0;-moz-box-shadow: 0 0 20px rgba(255,255,255,1), 0 0 20px rgba(255,255,255,1);-webkit-box-shadow: 0 0 20px rgba(255,255,255,1), 0 0 20px rgba(255,255,255,1);box-shadow: 0 0 20px rgba(255,255,255,1), 0 0 20px rgba(255,255,255,1);}

.contacts {position:absolute;top:35px;right:45px;text-align:right;text-shadow:0 0 20px rgba(255,255,255,10);}
.contacts p {padding:0 0 5px 0;font-family:Tahoma;font-size:21px;font-weight:bold;color:#1d6887;text-shadow:0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10);}
.contacts a {text-decoration:none;font-family:Arial;font-size:21px;font-style:italic;color:#3aada9;text-shadow:0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10), 0 0 20px rgba(255,255,255,10);}

.menutop {z-index:2;position:absolute;top:184px;left:37px;display:block;background:url('img/menu.png') no-repeat;width:951px;height:53px;}
.menutop ul {list-style:none;padding:0;margin:0 7px 0 0;height:43px;}
.menutop ul li {display:block;height:43px;line-height:43px;padding:0 22px;float:right;background:url('img/polo.jpg') no-repeat left center;}
.menutop ul li:last-child {background:none;}
.menutop ul li:first-child {border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius: 0 10px 10px 0;-khtml-border-radius: 0 10px 10px 0;}
.menutop ul li a {font-size:16px;text-decoration:none;color:#fff;text-shadow:1px 1px 2px #338380, 1px 1px 2px #338380, 1px 1px 2px #338380;}
.menutop ul li:hover {background:url('img/menu2.jpg') repeat-x;}
.menutop ul li:hover a {color:#3aada9;text-shadow:1px 1px 2px #fff}
#selecttop {background:url('img/menu2.jpg') repeat-x;}
#selecttop a {color:#3aada9;text-shadow:1px 1px 2px #fff}
.aparat {position:absolute;left:55px;bottom:-70px;z-index:3;}
.aparat2 {position:absolute;right:-49px;bottom:-80px;z-index:1;}

.content {padding:35px;}
.content p {padding:0 0 15px 0;}
.content ul {padding-top:0;margin-top:0;}


.footerright {float:right;margin:15px 45px 0 0;color:#fff;text-align:right;line-height:20px;}
.footerright a {color:#fff;text-decoration:none;font-style:italic;}
.footerright a:hover {text-decoration:underline;}


.footerleft {float:left;margin:0 0 0 40px;}
.menufooter {height:31px;}
.menufooter ul {list-style:none;padding:0;margin:0 0 0 0;position:relative;}
.menufooter ul li {display:block;float:left;padding:0 5px;margin:0 2px;height:31px;line-height:31px;border-radius:0 0px 10px 10px;-moz-border-radius:0 0px 10px 10px;-webkit-border-radius: 0 0px 10px 10px;-khtml-border-radius: 0 0px 10px 10px;}
.menufooter ul li a {font-size:14px;text-decoration:none;color:#fff;text-shadow:1px 1px 2px #338380, 1px 1px 2px #338380, 1px 1px 2px #338380;}
.menufooter ul li:hover {background:url('img/foot.jpg') repeat-x;}
.menufooter ul li:hover a {color:#3aada9;text-shadow:1px 1px 2px #fff}
#selectfooter  {background:url('img/foot.jpg') repeat-x;}
#selectfooter  {color:#3aada9;text-shadow:1px 1px 2px #fff}
.copy {margin:8px 0px 0 0;color:#fff;right;line-height:20px;}
.copy a {color:#fff;text-decoration:none;font-style:italic;}
.copy a:hover {text-decoration:underline;}

.service {width: 640px;}
.service td {width: 50%; vertical-align: top;}
.service td input, .service td textarea {margin: 5px 0;}
.otpr {width:226px;height:32px;background:url('img/otpr.png') center;border:0;cursor:pointer;margin:10px 0px 0px 10px; color: #fff; border-radius: 8px;}